Patch  oval:org.mitre.oval:def:13009
USN-714-1 -- linux-source-2.6.15/22, linux vulnerabilities  

Hugo Dias discovered that the ATM subsystem did not correctly manage socket counts. A local attacker could exploit this to cause a system hang, leading to a denial of service. It was discovered that the libertas wireless driver did not correctly handle beacon and probe responses. A physically near-by attacker could generate specially crafted wireless network traffic and cause a denial of service. Ubuntu 6.06 was not affected. It was discovered that the inotify subsystem contained watch removal race conditions. A local attacker could exploit this to crash the system, leading to a denial of service. Dann Frazier discovered that in certain situations sendmsg did not correctly release allocated memory. A local attacker could exploit this to force the system to run out of free memory, leading to a denial of service. Ubuntu 6.06 was not affected. It was discovered that the ATA subsystem did not correctly set timeouts. A local attacker could exploit this to cause a system hang, leading to a denial of service. It was discovered that the ib700 watchdog timer did not correctly check buffer sizes. A local attacker could send a specially crafted ioctl to the device to cause a system crash, leading to a denial of service. It was discovered that in certain situations the network scheduler did not correctly handle very large levels of traffic. A local attacker could produce a high volume of UDP traffic resulting in a system hang, leading to a denial of service. Ubuntu 8.04 was not affected
Create Date: 2011-10-18 Last Update Date: 2011-11-02

Affected Platforms/Products

Platforms: unix (from OVAL definitions) Products: unix
  • Ubuntu 7.10
  • Ubuntu 8.04
  • Ubuntu 6.06
  • linux-source-2.6.22
  • linux-source-2.6.15

References

Criteria

The patch should be installed
IF : Any one of the following are true
IF : All of the following are true Release section
Prerequisites (Extended Definitions)
Ubuntu 6.06 is installed oval:org.mitre.oval:def:13319
IF : Any one of the following are true Architecture section
IF : All of the following are true Architecture depended section
IF : All of the following are true Supported platform section
IF : Installed architecture is powerpc
Uname Test :  Installed architecture is powerpc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) ppc
processor_type is ppc unix : uname_state 
IF : Any one of the following are true Packages section
IF : cdrom-core-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  cdrom-core-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-core-modules-2.6.15-53-powerpc-di package information
cdrom-core-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-powerpc DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-powerpc DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-powerpc package information
linux-headers-2.6.15-53-powerpc
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : irda-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  irda-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.15-53-powerpc64-smp-di package information
irda-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ipv6-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ipv6-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.15-53-powerpc64-smp-di package information
ipv6-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fb-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fb-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.15-53-powerpc64-smp-di package information
fb-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : xfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  xfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package xfs-modules-2.6.15-53-powerpc64-smp-di package information
xfs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-powerpc64-smp DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-powerpc64-smp DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-powerpc64-smp package information
linux-headers-2.6.15-53-powerpc64-smp
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : jfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  jfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package jfs-modules-2.6.15-53-powerpc64-smp-di package information
jfs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  pcmcia-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.15-53-powerpc-di package information
pcmcia-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : sata-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  sata-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.15-53-powerpc64-smp-di package information
sata-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.15-53-powerpc-di package information
usb-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext3-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext3-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext3-modules-2.6.15-53-powerpc64-smp-di package information
ext3-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ufs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ufs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ufs-modules-2.6.15-53-powerpc64-smp-di package information
ufs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : loop-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  loop-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package loop-modules-2.6.15-53-powerpc-di package information
loop-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.15-53-powerpc64-smp-di package information
pcmcia-storage-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : socket-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  socket-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.15-53-powerpc-di package information
socket-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-shared-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.15-53-powerpc-di package information
nic-shared-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.15-53-powerpc-di package information
pcmcia-storage-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : serial-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  serial-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.15-53-powerpc64-smp-di package information
serial-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.15-53-powerpc64-smp-di package information
usb-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-powerpc-smp DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-powerpc-smp DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-powerpc-smp package information
linux-headers-2.6.15-53-powerpc-smp
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : input-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  input-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.15-53-powerpc64-smp-di package information
input-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-powerpc-smp DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-powerpc-smp DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-powerpc-smp package information
linux-image-2.6.15-53-powerpc-smp
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-storage-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-storage-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-storage-modules-2.6.15-53-powerpc64-smp-di package information
usb-storage-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ppp-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ppp-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.15-53-powerpc64-smp-di package information
ppp-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.15-53-powerpc-di package information
scsi-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext2-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext2-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext2-modules-2.6.15-53-powerpc-di package information
ext2-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  firewire-core-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.15-53-powerpc64-smp-di package information
firewire-core-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-storage-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-storage-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-storage-modules-2.6.15-53-powerpc-di package information
usb-storage-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : affs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  affs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package affs-modules-2.6.15-53-powerpc-di package information
affs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : sata-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  sata-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.15-53-powerpc-di package information
sata-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fb-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fb-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.15-53-powerpc-di package information
fb-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-core-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-core-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-core-modules-2.6.15-53-powerpc64-smp-di package information
scsi-core-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : md-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  md-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.15-53-powerpc64-smp-di package information
md-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.15-53-powerpc-di package information
nic-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : affs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  affs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package affs-modules-2.6.15-53-powerpc64-smp-di package information
affs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : loop-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  loop-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package loop-modules-2.6.15-53-powerpc64-smp-di package information
loop-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.15-53-powerpc64-smp-di package information
scsi-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fs-common-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fs-common-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-common-modules-2.6.15-53-powerpc64-smp-di package information
fs-common-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : reiserfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  reiserfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package reiserfs-modules-2.6.15-53-powerpc64-smp-di package information
reiserfs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.15-53-powerpc-di package information
nfs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : floppy-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  floppy-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.15-53-powerpc64-smp-di package information
floppy-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fs-common-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fs-common-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-common-modules-2.6.15-53-powerpc-di package information
fs-common-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : serial-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  serial-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.15-53-powerpc-di package information
serial-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.15-53-powerpc64-smp-di package information
nic-pcmcia-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : kernel-image-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  kernel-image-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.15-53-powerpc64-smp-di package information
kernel-image-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-firmware-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-firmware-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-firmware-2.6.15-53-powerpc64-smp-di package information
nic-firmware-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : irda-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  irda-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.15-53-powerpc-di package information
irda-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : xfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  xfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package xfs-modules-2.6.15-53-powerpc-di package information
xfs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : hfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  hfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package hfs-modules-2.6.15-53-powerpc64-smp-di package information
hfs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  pcmcia-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.15-53-powerpc64-smp-di package information
pcmcia-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : md-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  md-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.15-53-powerpc-di package information
md-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53 package information
linux-headers-2.6.15-53
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : reiserfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  reiserfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package reiserfs-modules-2.6.15-53-powerpc-di package information
reiserfs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nfs-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.15-53-powerpc64-smp-di package information
nfs-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-usb-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.15-53-powerpc-di package information
nic-usb-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ufs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ufs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ufs-modules-2.6.15-53-powerpc-di package information
ufs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : socket-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  socket-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.15-53-powerpc64-smp-di package information
socket-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext2-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext2-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext2-modules-2.6.15-53-powerpc64-smp-di package information
ext2-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ppp-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ppp-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.15-53-powerpc-di package information
ppp-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-shared-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.15-53-powerpc64-smp-di package information
nic-shared-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext3-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext3-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext3-modules-2.6.15-53-powerpc-di package information
ext3-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-firmware-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-firmware-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-firmware-2.6.15-53-powerpc-di package information
nic-firmware-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : floppy-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  floppy-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.15-53-powerpc-di package information
floppy-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fat-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fat-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.15-53-powerpc-di package information
fat-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : crc-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  crc-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crc-modules-2.6.15-53-powerpc64-smp-di package information
crc-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : cdrom-core-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  cdrom-core-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-core-modules-2.6.15-53-powerpc64-smp-di package information
cdrom-core-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : jfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  jfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package jfs-modules-2.6.15-53-powerpc-di package information
jfs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-usb-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.15-53-powerpc64-smp-di package information
nic-usb-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : crc-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  crc-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crc-modules-2.6.15-53-powerpc-di package information
crc-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  firewire-core-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.15-53-powerpc-di package information
firewire-core-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : input-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  input-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.15-53-powerpc-di package information
input-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ide-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ide-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.15-53-powerpc64-smp-di package information
ide-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : hfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  hfs-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package hfs-modules-2.6.15-53-powerpc-di package information
hfs-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ide-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ide-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.15-53-powerpc-di package information
ide-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fat-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fat-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.15-53-powerpc64-smp-di package information
fat-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-core-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-core-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-core-modules-2.6.15-53-powerpc-di package information
scsi-core-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.15-53-powerpc-di package information
nic-pcmcia-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ipv6-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ipv6-modules-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.15-53-powerpc-di package information
ipv6-modules-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-powerpc64-smp DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-powerpc64-smp DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-powerpc64-smp package information
linux-image-2.6.15-53-powerpc64-smp
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-powerpc DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-powerpc DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-powerpc package information
linux-image-2.6.15-53-powerpc
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-modules-2.6.15-53-powerpc64-smp-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.15-53-powerpc64-smp-di package information
nic-modules-2.6.15-53-powerpc64-smp-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : kernel-image-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  kernel-image-2.6.15-53-powerpc-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.15-53-powerpc-di package information
kernel-image-2.6.15-53-powerpc-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : serial-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  serial-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.15-53-386-di package information
serial-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-shared-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.15-53-386-di package information
nic-shared-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-server DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-server DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-server package information
linux-headers-2.6.15-53-server
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : cdrom-core-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  cdrom-core-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-core-modules-2.6.15-53-386-di package information
cdrom-core-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.15-53-386-di package information
pcmcia-storage-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fb-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fb-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.15-53-386-di package information
fb-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-386 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-386 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-386 package information
linux-headers-2.6.15-53-386
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-usb-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.15-53-386-di package information
nic-usb-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-server DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-server DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-server package information
linux-image-2.6.15-53-server
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : xfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  xfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package xfs-modules-2.6.15-53-386-di package information
xfs-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-686 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-686 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-686 package information
linux-headers-2.6.15-53-686
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-server-bigiron DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-server-bigiron DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-server-bigiron package information
linux-headers-2.6.15-53-server-bigiron
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-k7 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-k7 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-k7 package information
linux-image-2.6.15-53-k7
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : jfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  jfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package jfs-modules-2.6.15-53-386-di package information
jfs-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ufs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ufs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ufs-modules-2.6.15-53-386-di package information
ufs-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-server-bigiron DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-server-bigiron DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-server-bigiron package information
linux-image-2.6.15-53-server-bigiron
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.15-53-386-di package information
scsi-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ppp-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ppp-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.15-53-386-di package information
ppp-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-core-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-core-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-core-modules-2.6.15-53-386-di package information
scsi-core-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : acpi-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  acpi-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package acpi-modules-2.6.15-53-386-di package information
acpi-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : cdrom-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  cdrom-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-modules-2.6.15-53-386-di package information
cdrom-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : plip-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  plip-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.15-53-386-di package information
plip-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.15-53-386-di package information
nfs-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : loop-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  loop-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package loop-modules-2.6.15-53-386-di package information
loop-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : sata-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  sata-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.15-53-386-di package information
sata-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-firmware-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-firmware-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-firmware-2.6.15-53-386-di package information
nic-firmware-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : kernel-image-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  kernel-image-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.15-53-386-di package information
kernel-image-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : crc-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  crc-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crc-modules-2.6.15-53-386-di package information
crc-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : input-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  input-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.15-53-386-di package information
input-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.15-53-386-di package information
nic-pcmcia-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53 package information
linux-headers-2.6.15-53
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.15-53-386-di package information
nic-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext3-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext3-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext3-modules-2.6.15-53-386-di package information
ext3-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.15-53-386-di package information
usb-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ipv6-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ipv6-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.15-53-386-di package information
ipv6-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : reiserfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  reiserfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package reiserfs-modules-2.6.15-53-386-di package information
reiserfs-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-storage-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-storage-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-storage-modules-2.6.15-53-386-di package information
usb-storage-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext2-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext2-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext2-modules-2.6.15-53-386-di package information
ext2-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : irda-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  irda-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.15-53-386-di package information
irda-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fat-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fat-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.15-53-386-di package information
fat-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-686 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-686 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-686 package information
linux-image-2.6.15-53-686
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : floppy-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  floppy-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.15-53-386-di package information
floppy-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ntfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ntfs-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ntfs-modules-2.6.15-53-386-di package information
ntfs-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-386 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-386 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-386 package information
linux-image-2.6.15-53-386
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  firewire-core-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.15-53-386-di package information
firewire-core-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : md-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  md-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.15-53-386-di package information
md-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : parport-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  parport-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.15-53-386-di package information
parport-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : socket-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  socket-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.15-53-386-di package information
socket-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  pcmcia-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.15-53-386-di package information
pcmcia-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-k7 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-k7 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-k7 package information
linux-headers-2.6.15-53-k7
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ide-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ide-modules-2.6.15-53-386-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.15-53-386-di package information
ide-modules-2.6.15-53-386-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) i686
processor_type is i686 unix : uname_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : parport-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  parport-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.15-53-sparc64-di package information
parport-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-core-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-core-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-core-modules-2.6.15-53-sparc64-di package information
scsi-core-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : fat-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  fat-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.15-53-sparc64-di package information
fat-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ipv6-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ipv6-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.15-53-sparc64-di package information
ipv6-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext3-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext3-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext3-modules-2.6.15-53-sparc64-di package information
ext3-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : input-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  input-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.15-53-sparc64-di package information
input-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : xfs-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  xfs-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package xfs-modules-2.6.15-53-sparc64-di package information
xfs-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-sparc64 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-sparc64 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-sparc64 package information
linux-headers-2.6.15-53-sparc64
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-firmware-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-firmware-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-firmware-2.6.15-53-sparc64-di package information
nic-firmware-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : crc-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  crc-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crc-modules-2.6.15-53-sparc64-di package information
crc-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ppp-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ppp-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.15-53-sparc64-di package information
ppp-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53 package information
linux-headers-2.6.15-53
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nfs-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nfs-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.15-53-sparc64-di package information
nfs-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : md-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  md-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.15-53-sparc64-di package information
md-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.15-53-sparc64-di package information
nic-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : reiserfs-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  reiserfs-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package reiserfs-modules-2.6.15-53-sparc64-di package information
reiserfs-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : kernel-image-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  kernel-image-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.15-53-sparc64-di package information
kernel-image-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-sparc64 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-sparc64 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-sparc64 package information
linux-image-2.6.15-53-sparc64
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-storage-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-storage-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-storage-modules-2.6.15-53-sparc64-di package information
usb-storage-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-headers-2.6.15-53-sparc64-smp DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-headers-2.6.15-53-sparc64-smp DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.15-53-sparc64-smp package information
linux-headers-2.6.15-53-sparc64-smp
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ext2-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ext2-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ext2-modules-2.6.15-53-sparc64-di package information
ext2-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : plip-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  plip-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.15-53-sparc64-di package information
plip-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : ide-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  ide-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.15-53-sparc64-di package information
ide-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : loop-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  loop-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package loop-modules-2.6.15-53-sparc64-di package information
loop-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : usb-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  usb-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.15-53-sparc64-di package information
usb-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : cdrom-core-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  cdrom-core-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-core-modules-2.6.15-53-sparc64-di package information
cdrom-core-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-image-2.6.15-53-sparc64-smp DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-image-2.6.15-53-sparc64-smp DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.15-53-sparc64-smp package information
linux-image-2.6.15-53-sparc64-smp
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : scsi-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  scsi-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.15-53-sparc64-di package information
scsi-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  nic-shared-modules-2.6.15-53-sparc64-di DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.15-53-sparc64-di package information
nic-shared-modules-2.6.15-53-sparc64-di
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is sparc
Uname Test :  Installed architecture is sparc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) sparc
processor_type is sparc unix : uname_state 
IF : All of the following are true Architecture independent section
IF : Installed architecture is all
Uname Test :  Installed architecture is all 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : linux-source-2.6.15 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-source-2.6.15 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-source-2.6.15 package information
linux-source-2.6.15
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-doc-2.6.15 DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-doc-2.6.15 DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-doc-2.6.15 package information
linux-doc-2.6.15
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : linux-kernel-devel DPKG is earlier than 2.6.15-53.75
Linux : Debian DPKG Test :  linux-kernel-devel DPKG is earlier than 2.6.15-53.75 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-kernel-devel package information
linux-kernel-devel
RPM Version (equals) 0:2.6.15-53.75 (datatype=evr_string)
linux : dpkginfo_state 
IF : All of the following are true Release section
Prerequisites (Extended Definitions)
Ubuntu 8.04 is installed oval:org.mitre.oval:def:13250
IF : Any one of the following are true Architecture section
IF : All of the following are true Architecture depended section
IF : All of the following are true Supported platform section
IF : Installed architecture is powerpc
Uname Test :  Installed architecture is powerpc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) ppc
processor_type is ppc unix : uname_state 
IF : Any one of the following are true Packages section
IF : nfs-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nfs-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.24-23-powerpc64-smp-di package information
nfs-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ipv6-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ipv6-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.24-23-powerpc64-smp-di package information
ipv6-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nfs-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nfs-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.24-23-powerpc-di package information
nfs-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fat-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fat-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.24-23-powerpc64-smp-di package information
fat-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : socket-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  socket-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.24-23-powerpc-di package information
socket-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  firewire-core-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.24-23-powerpc64-smp-di package information
firewire-core-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : storage-core-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  storage-core-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.24-23-powerpc-di package information
storage-core-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : md-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  md-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.24-23-powerpc64-smp-di package information
md-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.24-23-powerpc-di package information
nic-pcmcia-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.24-23-powerpc64-smp-di package information
pcmcia-storage-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : usb-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  usb-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.24-23-powerpc64-smp-di package information
usb-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ipv6-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ipv6-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.24-23-powerpc-di package information
ipv6-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-usb-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.24-23-powerpc-di package information
nic-usb-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : message-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  message-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.24-23-powerpc64-smp-di package information
message-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-core-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-core-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.24-23-powerpc64-smp-di package information
fs-core-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.24-23-powerpc-di package information
nic-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fat-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fat-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.24-23-powerpc-di package information
fat-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : parport-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  parport-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.24-23-powerpc-di package information
parport-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : parport-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  parport-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.24-23-powerpc64-smp-di package information
parport-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-usb-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.24-23-powerpc64-smp-di package information
nic-usb-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-powerpc DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-powerpc DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-powerpc package information
linux-image-2.6.24-23-powerpc
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.24-23-powerpc64-smp-di package information
pcmcia-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-shared-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.24-23-powerpc-di package information
nic-shared-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pata-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pata-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.24-23-powerpc64-smp-di package information
pata-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.24-23-powerpc64-smp-di package information
nic-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ide-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ide-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.24-23-powerpc64-smp-di package information
ide-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : usb-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  usb-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.24-23-powerpc-di package information
usb-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : crypto-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  crypto-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.24-23-powerpc-di package information
crypto-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : md-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  md-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.24-23-powerpc-di package information
md-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : storage-core-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  storage-core-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.24-23-powerpc64-smp-di package information
storage-core-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : plip-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  plip-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.24-23-powerpc-di package information
plip-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : socket-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  socket-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.24-23-powerpc64-smp-di package information
socket-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-powerpc DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-powerpc DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-powerpc package information
linux-headers-2.6.24-23-powerpc
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : kernel-image-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  kernel-image-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.24-23-powerpc64-smp-di package information
kernel-image-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.24-23-powerpc-di package information
pcmcia-storage-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : block-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  block-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.24-23-powerpc64-smp-di package information
block-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : block-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  block-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.24-23-powerpc-di package information
block-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : plip-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  plip-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.24-23-powerpc64-smp-di package information
plip-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-powerpc64-smp DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-powerpc64-smp DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-powerpc64-smp package information
linux-image-2.6.24-23-powerpc64-smp
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pata-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pata-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.24-23-powerpc-di package information
pata-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : scsi-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  scsi-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.24-23-powerpc64-smp-di package information
scsi-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : floppy-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  floppy-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.24-23-powerpc64-smp-di package information
floppy-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : crypto-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  crypto-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.24-23-powerpc64-smp-di package information
crypto-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : serial-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  serial-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.24-23-powerpc-di package information
serial-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : irda-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  irda-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.24-23-powerpc-di package information
irda-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : irda-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  irda-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.24-23-powerpc64-smp-di package information
irda-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-powerpc64-smp DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-powerpc64-smp DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-powerpc64-smp package information
linux-headers-2.6.24-23-powerpc64-smp
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : serial-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  serial-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.24-23-powerpc64-smp-di package information
serial-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : sata-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  sata-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.24-23-powerpc64-smp-di package information
sata-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-powerpc-smp DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-powerpc-smp DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-powerpc-smp package information
linux-headers-2.6.24-23-powerpc-smp
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : kernel-image-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  kernel-image-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.24-23-powerpc-di package information
kernel-image-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-core-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-core-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.24-23-powerpc-di package information
fs-core-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ppp-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ppp-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.24-23-powerpc-di package information
ppp-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-shared-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.24-23-powerpc64-smp-di package information
nic-shared-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : sata-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  sata-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.24-23-powerpc-di package information
sata-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-libc-dev package information
linux-libc-dev
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ide-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ide-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.24-23-powerpc-di package information
ide-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  firewire-core-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.24-23-powerpc-di package information
firewire-core-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : scsi-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  scsi-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.24-23-powerpc-di package information
scsi-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ppp-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ppp-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.24-23-powerpc64-smp-di package information
ppp-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.24-23-powerpc-di package information
pcmcia-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.24-23-powerpc-di package information
fs-secondary-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.24-23-powerpc64-smp-di package information
nic-pcmcia-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : message-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  message-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.24-23-powerpc-di package information
message-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-powerpc-smp DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-powerpc-smp DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-powerpc-smp package information
linux-image-2.6.24-23-powerpc-smp
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : input-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  input-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.24-23-powerpc-di package information
input-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : input-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  input-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.24-23-powerpc64-smp-di package information
input-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : floppy-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  floppy-modules-2.6.24-23-powerpc-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.24-23-powerpc-di package information
floppy-modules-2.6.24-23-powerpc-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.24-23-powerpc64-smp-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.24-23-powerpc64-smp-di package information
fs-secondary-modules-2.6.24-23-powerpc64-smp-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : linux-image-2.6.24-23-386 DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-386 DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-386 package information
linux-image-2.6.24-23-386
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ppp-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ppp-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.24-23-386-di package information
ppp-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : storage-core-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  storage-core-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.24-23-386-di package information
storage-core-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : acpi-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  acpi-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package acpi-modules-2.6.24-23-386-di package information
acpi-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : irda-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  irda-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.24-23-386-di package information
irda-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fat-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fat-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.24-23-386-di package information
fat-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-virtual DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-virtual DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-virtual package information
linux-headers-2.6.24-23-virtual
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : serial-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  serial-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.24-23-386-di package information
serial-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  firewire-core-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.24-23-386-di package information
firewire-core-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : socket-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  socket-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.24-23-386-di package information
socket-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : md-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  md-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.24-23-386-di package information
md-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-virtual DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-virtual DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-virtual package information
linux-image-2.6.24-23-virtual
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : block-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  block-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.24-23-386-di package information
block-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ide-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ide-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.24-23-386-di package information
ide-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ipv6-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ipv6-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.24-23-386-di package information
ipv6-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-debug-2.6.24-23-virtual DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-debug-2.6.24-23-virtual DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.24-23-virtual package information
linux-image-debug-2.6.24-23-virtual
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : plip-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  plip-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.24-23-386-di package information
plip-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : usb-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  usb-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.24-23-386-di package information
usb-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : parport-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  parport-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.24-23-386-di package information
parport-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : message-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  message-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.24-23-386-di package information
message-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-usb-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.24-23-386-di package information
nic-usb-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nfs-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nfs-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.24-23-386-di package information
nfs-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : floppy-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  floppy-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.24-23-386-di package information
floppy-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : sata-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  sata-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.24-23-386-di package information
sata-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.24-23-386-di package information
fs-secondary-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : crypto-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  crypto-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.24-23-386-di package information
crypto-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.24-23-386-di package information
nic-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-shared-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.24-23-386-di package information
nic-shared-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-core-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-core-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.24-23-386-di package information
fs-core-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.24-23-386-di package information
pcmcia-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.24-23-386-di package information
pcmcia-storage-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : kernel-image-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  kernel-image-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.24-23-386-di package information
kernel-image-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.24-23-386-di package information
nic-pcmcia-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fb-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fb-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.24-23-386-di package information
fb-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : input-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  input-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.24-23-386-di package information
input-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : scsi-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  scsi-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.24-23-386-di package information
scsi-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-386 DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-386 DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-386 package information
linux-headers-2.6.24-23-386
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pata-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pata-modules-2.6.24-23-386-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.24-23-386-di package information
pata-modules-2.6.24-23-386-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-debug-2.6.24-23-386 DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-debug-2.6.24-23-386 DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.24-23-386 package information
linux-image-debug-2.6.24-23-386
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) i686
processor_type is i686 unix : uname_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Packages section
IF : sata-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  sata-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.24-23-generic-di package information
sata-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : md-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  md-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.24-23-generic-di package information
md-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-core-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-core-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.24-23-generic-di package information
fs-core-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ide-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ide-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.24-23-generic-di package information
ide-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.24-23-generic-di package information
pcmcia-storage-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.24-23-generic-di package information
nic-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : storage-core-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  storage-core-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.24-23-generic-di package information
storage-core-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : block-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  block-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.24-23-generic-di package information
block-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pcmcia-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.24-23-generic-di package information
pcmcia-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-usb-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.24-23-generic-di package information
nic-usb-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-server DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-server DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-server package information
linux-image-2.6.24-23-server
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : kernel-image-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  kernel-image-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.24-23-generic-di package information
kernel-image-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-debug-2.6.24-23-server DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-debug-2.6.24-23-server DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.24-23-server package information
linux-image-debug-2.6.24-23-server
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : message-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  message-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.24-23-generic-di package information
message-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.24-23-generic-di package information
nic-pcmcia-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-generic DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-generic DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-generic package information
linux-headers-2.6.24-23-generic
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : scsi-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  scsi-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.24-23-generic-di package information
scsi-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : socket-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  socket-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.24-23-generic-di package information
socket-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-server DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-server DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-server package information
linux-headers-2.6.24-23-server
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : usb-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  usb-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.24-23-generic-di package information
usb-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : plip-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  plip-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.24-23-generic-di package information
plip-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ppp-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ppp-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.24-23-generic-di package information
ppp-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fb-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fb-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.24-23-generic-di package information
fb-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  firewire-core-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.24-23-generic-di package information
firewire-core-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : serial-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  serial-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.24-23-generic-di package information
serial-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : pata-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  pata-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.24-23-generic-di package information
pata-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-openvz DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-openvz DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-openvz package information
linux-headers-2.6.24-23-openvz
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : acpi-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  acpi-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package acpi-modules-2.6.24-23-generic-di package information
acpi-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : floppy-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  floppy-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.24-23-generic-di package information
floppy-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : crypto-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  crypto-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.24-23-generic-di package information
crypto-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-xen DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-xen DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-xen package information
linux-headers-2.6.24-23-xen
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : irda-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  irda-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.24-23-generic-di package information
irda-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-generic DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-generic DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-generic package information
linux-image-2.6.24-23-generic
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nic-shared-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.24-23-generic-di package information
nic-shared-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : ipv6-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  ipv6-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.24-23-generic-di package information
ipv6-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fat-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fat-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.24-23-generic-di package information
fat-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : nfs-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  nfs-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.24-23-generic-di package information
nfs-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-libc-dev package information
linux-libc-dev
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-openvz DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-openvz DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-openvz package information
linux-image-2.6.24-23-openvz
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : parport-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  parport-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.24-23-generic-di package information
parport-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-rt DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-rt DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-rt package information
linux-image-2.6.24-23-rt
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-debug-2.6.24-23-generic DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-debug-2.6.24-23-generic DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.24-23-generic package information
linux-image-debug-2.6.24-23-generic
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.24-23-generic-di package information
fs-secondary-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-image-2.6.24-23-xen DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-image-2.6.24-23-xen DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.24-23-xen package information
linux-image-2.6.24-23-xen
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23-rt DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23-rt DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23-rt package information
linux-headers-2.6.24-23-rt
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : input-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  input-modules-2.6.24-23-generic-di DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.24-23-generic-di package information
input-modules-2.6.24-23-generic-di
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) i686
processor_type is i686 unix : uname_state 
IF : Installed architecture is amd64
Uname Test :  Installed architecture is amd64 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) x86-64
processor_type is x86-64 unix : uname_state 
IF : All of the following are true Architecture independent section
IF : Installed architecture is all
Uname Test :  Installed architecture is all 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
IF : Any one of the following are true Packages section
IF : linux-kernel-devel DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-kernel-devel DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-kernel-devel package information
linux-kernel-devel
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-doc-2.6.24 DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-doc-2.6.24 DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-doc-2.6.24 package information
linux-doc-2.6.24
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-headers-2.6.24-23 DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-headers-2.6.24-23 DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.24-23 package information
linux-headers-2.6.24-23
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : linux-source-2.6.24 DPKG is earlier than 2.6.24-23.48
Linux : Debian DPKG Test :  linux-source-2.6.24 DPKG is earlier than 2.6.24-23.48 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-source-2.6.24 package information
linux-source-2.6.24
RPM Version (equals) 0:2.6.24-23.48
linux : dpkginfo_state 
IF : All of the following are true Release section
Prerequisites (Extended Definitions)
Ubuntu 7.10 is installed oval:org.mitre.oval:def:13354
IF : Any one of the following are true Architecture section
IF : All of the following are true Architecture depended section
IF : All of the following are true Supported platform section
IF : Installed architecture is powerpc
Uname Test :  Installed architecture is powerpc 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) ppc
processor_type is ppc unix : uname_state 
IF : Any one of the following are true Packages section
IF : nic-usb-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-usb-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.22-16-powerpc64-smp-di package information
nic-usb-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.22-16-powerpc64-smp-di package information
pcmcia-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : message-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  message-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.22-16-powerpc64-smp-di package information
message-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.22-16-powerpc-di package information
nic-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : usb-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  usb-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.22-16-powerpc-di package information
usb-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-powerpc DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-powerpc DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-powerpc package information
linux-image-2.6.22-16-powerpc
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : crypto-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  crypto-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.22-16-powerpc-di package information
crypto-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.22-16-cell-di package information
pcmcia-storage-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : block-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  block-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.22-16-powerpc-di package information
block-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : block-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  block-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.22-16-cell-di package information
block-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pata-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pata-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.22-16-powerpc64-smp-di package information
pata-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-core-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-core-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.22-16-powerpc-di package information
fs-core-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nfs-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nfs-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.22-16-powerpc64-smp-di package information
nfs-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-powerpc-smp DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-powerpc-smp DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-powerpc-smp package information
linux-headers-2.6.22-16-powerpc-smp
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ppp-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ppp-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.22-16-cell-di package information
ppp-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ipv6-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ipv6-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.22-16-powerpc-di package information
ipv6-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-powerpc64-smp DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-powerpc64-smp DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-powerpc64-smp package information
linux-headers-2.6.22-16-powerpc64-smp
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : irda-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  irda-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.22-16-powerpc-di package information
irda-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : serial-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  serial-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.22-16-powerpc-di package information
serial-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : serial-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  serial-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.22-16-powerpc64-smp-di package information
serial-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : sata-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  sata-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.22-16-powerpc-di package information
sata-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : input-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  input-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.22-16-cell-di package information
input-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-usb-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.22-16-cell-di package information
nic-usb-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : parport-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  parport-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.22-16-powerpc-di package information
parport-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : floppy-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  floppy-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.22-16-cell-di package information
floppy-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nfs-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nfs-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.22-16-powerpc-di package information
nfs-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : sata-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  sata-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.22-16-powerpc64-smp-di package information
sata-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : socket-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  socket-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.22-16-cell-di package information
socket-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : irda-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  irda-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.22-16-powerpc64-smp-di package information
irda-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.22-16-powerpc64-smp-di package information
nic-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-cell DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-cell DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-cell package information
linux-image-2.6.22-16-cell
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ppp-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ppp-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.22-16-powerpc-di package information
ppp-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.22-16-powerpc64-smp-di package information
pcmcia-storage-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  firewire-core-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.22-16-cell-di package information
firewire-core-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : irda-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  irda-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.22-16-cell-di package information
irda-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : md-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  md-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.22-16-powerpc64-smp-di package information
md-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.22-16-powerpc-di package information
nic-pcmcia-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : input-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  input-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.22-16-powerpc-di package information
input-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : plip-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  plip-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.22-16-cell-di package information
plip-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-libc-dev DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-libc-dev DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-libc-dev package information
linux-libc-dev
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : serial-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  serial-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.22-16-cell-di package information
serial-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : scsi-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  scsi-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.22-16-powerpc-di package information
scsi-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : floppy-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  floppy-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.22-16-powerpc-di package information
floppy-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : kernel-image-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  kernel-image-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.22-16-cell-di package information
kernel-image-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : crypto-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  crypto-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.22-16-powerpc64-smp-di package information
crypto-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : plip-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  plip-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.22-16-powerpc64-smp-di package information
plip-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : usb-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  usb-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.22-16-powerpc64-smp-di package information
usb-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fat-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fat-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.22-16-powerpc-di package information
fat-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ipv6-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ipv6-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.22-16-cell-di package information
ipv6-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : storage-core-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  storage-core-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.22-16-powerpc-di package information
storage-core-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fat-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fat-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.22-16-powerpc64-smp-di package information
fat-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-powerpc DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-powerpc DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-powerpc package information
linux-headers-2.6.22-16-powerpc
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pata-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pata-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.22-16-powerpc-di package information
pata-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : kernel-image-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  kernel-image-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.22-16-powerpc-di package information
kernel-image-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : input-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  input-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.22-16-powerpc64-smp-di package information
input-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ppp-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ppp-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.22-16-powerpc64-smp-di package information
ppp-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.22-16-cell-di package information
fs-secondary-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fat-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fat-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.22-16-cell-di package information
fat-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-powerpc-smp DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-powerpc-smp DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-powerpc-smp package information
linux-image-2.6.22-16-powerpc-smp
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ide-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ide-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.22-16-powerpc-di package information
ide-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  firewire-core-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.22-16-powerpc-di package information
firewire-core-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.22-16-cell-di package information
nic-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : socket-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  socket-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.22-16-powerpc-di package information
socket-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : parport-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  parport-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.22-16-powerpc64-smp-di package information
parport-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.22-16-powerpc-di package information
pcmcia-storage-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : md-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  md-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.22-16-powerpc-di package information
md-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : usb-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  usb-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.22-16-cell-di package information
usb-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : kernel-image-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  kernel-image-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.22-16-powerpc64-smp-di package information
kernel-image-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : floppy-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  floppy-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.22-16-powerpc64-smp-di package information
floppy-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : md-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  md-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.22-16-cell-di package information
md-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-shared-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.22-16-powerpc64-smp-di package information
nic-shared-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : block-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  block-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.22-16-powerpc64-smp-di package information
block-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-cell DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-cell DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-cell package information
linux-headers-2.6.22-16-cell
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.22-16-powerpc-di package information
pcmcia-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ide-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ide-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.22-16-cell-di package information
ide-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-shared-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.22-16-cell-di package information
nic-shared-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : message-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  message-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.22-16-powerpc-di package information
message-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : parport-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  parport-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.22-16-cell-di package information
parport-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ide-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ide-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.22-16-powerpc64-smp-di package information
ide-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-shared-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.22-16-powerpc-di package information
nic-shared-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-usb-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.22-16-powerpc-di package information
nic-usb-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : sata-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  sata-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.22-16-cell-di package information
sata-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.22-16-powerpc-di package information
fs-secondary-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.22-16-powerpc64-smp-di package information
nic-pcmcia-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-core-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-core-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.22-16-powerpc64-smp-di package information
fs-core-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pata-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pata-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.22-16-cell-di package information
pata-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : storage-core-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  storage-core-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.22-16-cell-di package information
storage-core-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : storage-core-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  storage-core-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.22-16-powerpc64-smp-di package information
storage-core-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.22-16-powerpc64-smp-di package information
fs-secondary-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ipv6-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ipv6-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.22-16-powerpc64-smp-di package information
ipv6-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : scsi-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  scsi-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.22-16-powerpc64-smp-di package information
scsi-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : message-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  message-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.22-16-cell-di package information
message-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.22-16-cell-di package information
pcmcia-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : scsi-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  scsi-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.22-16-cell-di package information
scsi-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.22-16-cell-di package information
nic-pcmcia-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : plip-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  plip-modules-2.6.22-16-powerpc-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.22-16-powerpc-di package information
plip-modules-2.6.22-16-powerpc-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : crypto-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  crypto-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.22-16-cell-di package information
crypto-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nfs-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nfs-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.22-16-cell-di package information
nfs-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : socket-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  socket-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.22-16-powerpc64-smp-di package information
socket-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-core-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-core-modules-2.6.22-16-cell-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.22-16-cell-di package information
fs-core-modules-2.6.22-16-cell-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-powerpc64-smp DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-powerpc64-smp DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-powerpc64-smp package information
linux-image-2.6.22-16-powerpc64-smp
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  firewire-core-modules-2.6.22-16-powerpc64-smp-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.22-16-powerpc64-smp-di package information
firewire-core-modules-2.6.22-16-powerpc64-smp-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) i686
processor_type is i686 unix : uname_state 
IF : Any one of the following are true Packages section
IF : pcmcia-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-modules-2.6.22-16-386-di package information
pcmcia-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-virtual DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-virtual DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-virtual package information
linux-headers-2.6.22-16-virtual
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ipv6-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ipv6-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ipv6-modules-2.6.22-16-386-di package information
ipv6-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ppp-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ppp-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ppp-modules-2.6.22-16-386-di package information
ppp-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-pcmcia-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-pcmcia-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-pcmcia-modules-2.6.22-16-386-di package information
nic-pcmcia-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-usb-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-usb-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-usb-modules-2.6.22-16-386-di package information
nic-usb-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-core-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-core-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.22-16-386-di package information
fs-core-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : sata-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  sata-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package sata-modules-2.6.22-16-386-di package information
sata-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-debug-2.6.22-16-386 DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-debug-2.6.22-16-386 DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.22-16-386 package information
linux-image-debug-2.6.22-16-386
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : crypto-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  crypto-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package crypto-modules-2.6.22-16-386-di package information
crypto-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : cdrom-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  cdrom-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-modules-2.6.22-16-generic-di package information
cdrom-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : kernel-image-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  kernel-image-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.22-16-386-di package information
kernel-image-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-shared-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-shared-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-shared-modules-2.6.22-16-386-di package information
nic-shared-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  firewire-core-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.22-16-386-di package information
firewire-core-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-386 DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-386 DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-386 package information
linux-headers-2.6.22-16-386
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : message-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  message-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package message-modules-2.6.22-16-386-di package information
message-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : scsi-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  scsi-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.22-16-386-di package information
scsi-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-ume DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-ume DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-ume package information
linux-headers-2.6.22-16-ume
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : cdrom-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  cdrom-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package cdrom-modules-2.6.22-16-386-di package information
cdrom-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : block-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  block-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package block-modules-2.6.22-16-386-di package information
block-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-ume DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-ume DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-ume package information
linux-image-2.6.22-16-ume
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.22-16-386-di package information
pcmcia-storage-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nic-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nic-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nic-modules-2.6.22-16-386-di package information
nic-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : ide-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  ide-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package ide-modules-2.6.22-16-386-di package information
ide-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : floppy-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  floppy-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package floppy-modules-2.6.22-16-386-di package information
floppy-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : input-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  input-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package input-modules-2.6.22-16-386-di package information
input-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-debug-2.6.22-16-virtual DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-debug-2.6.22-16-virtual DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.22-16-virtual package information
linux-image-debug-2.6.22-16-virtual
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fb-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fb-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.22-16-386-di package information
fb-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : parport-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  parport-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.22-16-386-di package information
parport-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : acpi-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  acpi-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package acpi-modules-2.6.22-16-386-di package information
acpi-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nfs-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nfs-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.22-16-386-di package information
nfs-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-secondary-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-secondary-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-secondary-modules-2.6.22-16-386-di package information
fs-secondary-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-386 DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-386 DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-386 package information
linux-image-2.6.22-16-386
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : irda-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  irda-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.22-16-386-di package information
irda-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : storage-core-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  storage-core-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package storage-core-modules-2.6.22-16-386-di package information
storage-core-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : serial-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  serial-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.22-16-386-di package information
serial-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : usb-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  usb-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package usb-modules-2.6.22-16-386-di package information
usb-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : socket-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  socket-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package socket-modules-2.6.22-16-386-di package information
socket-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fat-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fat-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fat-modules-2.6.22-16-386-di package information
fat-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pata-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pata-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pata-modules-2.6.22-16-386-di package information
pata-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : plip-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  plip-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package plip-modules-2.6.22-16-386-di package information
plip-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-virtual DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-virtual DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-virtual package information
linux-image-2.6.22-16-virtual
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : md-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  md-modules-2.6.22-16-386-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package md-modules-2.6.22-16-386-di package information
md-modules-2.6.22-16-386-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : All of the following are true Architecture depended section
IF : Any one of the following are true Supported architectures section
IF : Installed architecture is i386
Uname Test :  Installed architecture is i386 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) i686
processor_type is i686 unix : uname_state 
IF : Installed architecture is amd64
Uname Test :  Installed architecture is amd64 
At least one of the objects listed below must exist on the system (Existence check)
Unix : uname Object The single uname object.
Output of "uname -a"
processor_type (equals) x86-64
processor_type is x86-64 unix : uname_state 
IF : Any one of the following are true Packages section
IF : linux-headers-2.6.22-16-server DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-server DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-server package information
linux-headers-2.6.22-16-server
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : kernel-image-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  kernel-image-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package kernel-image-2.6.22-16-generic-di package information
kernel-image-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-generic DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-generic DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-generic package information
linux-headers-2.6.22-16-generic
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : scsi-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  scsi-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package scsi-modules-2.6.22-16-generic-di package information
scsi-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fb-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fb-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fb-modules-2.6.22-16-generic-di package information
fb-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-headers-2.6.22-16-xen DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-headers-2.6.22-16-xen DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-headers-2.6.22-16-xen package information
linux-headers-2.6.22-16-xen
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : parport-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  parport-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package parport-modules-2.6.22-16-generic-di package information
parport-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : firewire-core-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  firewire-core-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package firewire-core-modules-2.6.22-16-generic-di package information
firewire-core-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-generic DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-generic DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-generic package information
linux-image-2.6.22-16-generic
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : nfs-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  nfs-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package nfs-modules-2.6.22-16-generic-di package information
nfs-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : fs-core-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  fs-core-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package fs-core-modules-2.6.22-16-generic-di package information
fs-core-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : serial-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  serial-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package serial-modules-2.6.22-16-generic-di package information
serial-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : irda-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  irda-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package irda-modules-2.6.22-16-generic-di package information
irda-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : pcmcia-storage-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  pcmcia-storage-modules-2.6.22-16-generic-di DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package pcmcia-storage-modules-2.6.22-16-generic-di package information
pcmcia-storage-modules-2.6.22-16-generic-di
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-2.6.22-16-server DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-2.6.22-16-server DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-2.6.22-16-server package information
linux-image-2.6.22-16-server
RPM Version (equals) 0:2.6.22-16.61
linux : dpkginfo_state 
IF : linux-image-debug-2.6.22-16-server DPKG is earlier than 2.6.22-16.61
Linux : Debian DPKG Test :  linux-image-debug-2.6.22-16-server DPKG is earlier than 2.6.22-16.61 
At least one of the objects listed below must exist on the system (Existence check)
Linux : Debian DPKG Package linux-image-debug-2.6.22-16-server package information
linux-image-debug-2.6.22-16-server
RPM Version (equals) 0:2.6.22-16.61